Subject: nohup
From: [email-masked] (Ian Collins)

13 Nov 1997 18:53:56 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Gnu Mailing list'" <[email-masked]>

I am trying to get a little script I have on a Unix machine working
under bash.

The important line of this script is,

nohup /usr/local/bin/emacs -geometry 100x40+10+10 $* &

When I run this under bash, nothing happens.
(If I run it without the nohup and &, then it works, but I can't carry
on in the shell until emacs has ended).

Any ideas?

Ian Collins. 
KIWIPLAN NZ.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".